API explorerMini apps
Send personal package availability
Explicit push to owner devices only; never auto-installs. One offer per package per minute.
Loading API reference…
Required scopes: apps:write notifications:send
bearer apps:write, notifications:sendAuthorizationBearer <token>A Notify agent token from notify auth login or the dashboard.
Scope: apps:write, notifications:send
packageId*stringapplication/jsonSuccess
application/jsonnotificationId*stringaccepted*integerpackageId*stringcurl -X POST 'https://example.com/api/agent/mini-apps/string/offer' \ -H 'Content-Type: application/json' \ -d '{}'{ "notificationId": "string", "accepted": 0, "packageId": "string"}